5.1.1.2. Click
Prev | 5.1.1. Actions that execute behavior | Next

#### 5.1.1.2. Click

Click in active window

- Use this action to send one or more clicks with any mouse button to the currently active window.

- You can specify where to click, how many times, and with which mouse button.

- Parameters:

  - Number of Clicks

  - Mouse Button

  - X-Position

  - X-Units

  - Y-Position

  - Y-Units